Bug 17040 - Context menu when editing items is not translated
Summary: Context menu when editing items is not translated
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-03 14:11 UTC by Katrin Fischer
Modified: 2017-12-07 22:16 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17040: Fix translation on context menu when editing items (2.24 KB, patch)
2016-08-03 14:50 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 17040: Fix translation on context menu when editing items (2.38 KB, patch)
2016-08-04 06:54 UTC, Frédéric Demians
Details | Diff | Splinter Review
[PASSED QA] Bug 17040: Fix translation on context menu when editing items (2.45 KB, patch)
2016-08-07 09:28 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 17940: (follow-up 14695) Fix - Mark holds as waiting when transfer is done (1.43 KB, patch)
2017-02-09 06:40 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2016-08-03 14:11:15 UTC
When editing items, you can click in any cell of the items table above the form to get see a context menu (similar to the import options in the z39.50 search). This menu's items appear to be not translatable.
Comment 1 Jonathan Druart 2016-08-03 14:50:37 UTC Comment hidden (obsolete)
Comment 2 Frédéric Demians 2016-08-04 06:54:25 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-08-07 09:28:16 UTC
Created attachment 54105 [details] [review]
[PASSED QA] Bug 17040: Fix translation on context menu when editing items

Test plan:
update and install translated language files
On the item list (cataloguing/additem.pl) the context menu should be
translated (Edit item/Delete item)

Signed-off-by: Frédéric Demians <f.demians@tamil.fr>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Kyle M Hall 2016-08-10 13:58:58 UTC
Pushed to master for 16.11, thanks Jonathan!
Comment 5 Frédéric Demians 2016-08-23 09:59:04 UTC
Pushed in 16.05. Will be in 16.05.03.
Comment 6 Jonathan Druart 2017-02-09 06:40:47 UTC Comment hidden (obsolete)